> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Create pool of remote notaries

POST https://notary-d.docusign.net/restapi/v1.0/organizations/{organizationId}/pools
Content-Type: application/json

Creates a new pool of remote notaries.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_write`, `organization_read`.

**Note:** Currently an organization can create only one pool, and that pool cannot be deleted. Subsequent calls to this method will be blocked.

Reference: https://developers.docusign.com/docs/notary-api/reference/organizations/pool/createpool

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization's GUID.

### Body (application/json)

This endpoint expects a PoolForCreate.

- `name` (string, optional, nullable) — The human-readable name of the pool.
- `organizationId` (string, optional) — The ID of the organization.

## Response

### 201

Successful created response

- `poolId` (string, optional) — Id of the notary pool
- `name` (string, optional, nullable) — Name of the notary pool
- `createdDate` (datetime, optional) — Timestamp when the notary pool was created
- `accountId` (string, optional, nullable) — Id of the account associated with this notary pool

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Examples

**Request**

```json
{}
```

**Response**

```json
{
  "poolId": "string",
  "name": "string",
  "createdDate": "2024-01-15T09:30:00Z",
  "accountId": "string"
}
```